/*MORE OF ME*/
.moreofme {
	width:1000px;
	margin:0 auto;

}
.more-inside {
	background:#362f2e;		
}
.more-btn {
	width:1000px;
	margin:0 auto;
}
.more-btn a:link, .more-btn a:visited {
	text-decoration:none;
	color:#EEE;
	background:#362f2e;
	padding:10px;
	display:block;
	float:right;
	text-align:right;
	text-transform:uppercase;
	
}
.more-btn a:hover {
	text-decoration:none;
	color:#EEE;
	background:#362f2e;
	display:block;
	float:right;
	padding:10px;
	text-align:right;
	text-transform:uppercase;
	cursor:pointer;
}
.morebody {
	margin:0 auto;
	width:970px;
	color:#EEE;
	padding:15px;
}

/*INSPIRATION STYLE & FRIENDS LINKS & SERVICES*/
.inspiration, 
.friends, 
.services {
	width:250px;
	float:left;
	margin:20px 110px 20px 0;
}
.services {
	width:250px;
	float:right;
	margin:20px 0 20px 0;
}
.inspiration h2, 
.friends h2, 
.services h2 {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
}
.inspiration ul, 
.friends ul, 
.services ul {
	margin:25px 0 0 0;
}
.inspiration ul li, 
.friends ul li, 
.services ul li {
	border-bottom:1px dotted #84756E;
	display:block;
}
.inspiration a:link, .inspiration a:visited, 
.friends a:link, .friends a:visited, 
.services a:link, .services a:visited {
	color:#84756E;
	display:block;
	text-decoration:none;
	padding:6px;
}
.inspiration a:hover, 
.friends a:hover, 
.services a:hover {
	color:#EEE;
	display:block;
	text-decoration:none;
	background:#403938;
	padding:6px;
}

/*HEADER-CONTAINER*/
.header-container {
	width:1000px;
	position:relative;	
}
.sociable {	
	position:absolute;
	top:7.4em;
	left:63.65em;
	display:block;
}
.sociable ul li {	
	float:left;
	display:block;
	margin:0 0 0 8px;
}

/*CENTERBODY*/
.centerbody {
	width:970px;
	background:#FFF;
	margin:5px 0 0 0;
	padding:15px;
	border:1px solid #DDD;
}

/*OUR WORKS FRONTPAGE*/
.works {
	width:100%;
	margin:30px 0 0 0;
	float:left;
}
.feat-works {
	width:610px;
	float:left;
}
.our-works h2 {
	font-size:16px;
	display:block;
	font-weight:bold;
	letter-spacing:-1px;
	color:#333;
	margin:0 0 10px 0;
	text-transform:uppercase;
}
.our-works {
	float:right;
	width:344px;
	padding:10px 0 10px 16px;
	background:url(../img/thumbs-bg.jpg) repeat-y;
}
.our-works ul {
	width:344px;
	margin:0 0 6px 0;
}
.our-works ul li {
	float:left;
	margin:0 8px 0 0;
}
.our-works ul li.last {
	float:right;
	margin:0;
}
.our-works img {
	border:3px solid #909090;
}
.our-works ul li a.work-thumb {
	display:block;
}

/*BOTTOM BODY*/
.bottom-body {
	float:left;
	width:100%;
	margin:20px 0 20px 0;
}

/*LEFT BOTTOM*/
.left-bottom {
	float:left;
	width:610px;
}

/*RIGHT BOTTOM*/
.right-bottom {
	float:right;
	width:344px;
}

/*FOR INTRODUCTION*/
.intro-about {
	width:297px;
	float:left;
	margin:0 15px 0 0;
	color:#333;
}
.intro-about h2, 
.feat-services h2, 
.testi h2, 
.about h2  {
	color:#333;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 25px 0;
}
.intro-about img {
	float:left;
	width:76px;
	height:100px;
	border:1px solid #CCC;
	margin:5px 15px 5px 0;
	padding:4px;
}

.intro-about p, 
.feat-services p {
	margin:0 0 15px 0;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
}
.intro-about a:link, .intro-about a:visited {
	text-decoration:none;
	font-size:10px;
	text-transform:uppercase;
	background:#362f2e;
	padding:0 5px 0 5px;
	margin:15px 0 0 0;
	color:#FFF;
	display:block;
	text-align:center;
	float:right;
}
.intro-about a:hover {
	text-decoration:none;
	background:#665750;
	padding:0 5px 0 5px;
	color:#FFF;
	display:block;
	text-align:center;
	float:right;
	margin:15px 0 0 0;
}
.feat-services {
	width:266px;
	padding:0 15px 0 15px;
	float:right;
	border-right:1px solid #d7d7d7;
	border-left:1px solid #d7d7d7;
}
.feat-services ul li img {
	display:block;
	float:left;
	margin:0 10px 0 0;
}
.feat-services ul li {
	width:266px;
	display:block;
}
.feat-services a:link,
.feat-services a:visited {
	text-decoration:none;
	color:#333;
	display:block;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 8px 0;
}

/*CLIENT TESTIMONIALS*/
.testi {
	color:#504742;	
	font-size:12px;
}
.testi ul li {
	display:block;
	padding:5px 0 0 0;
	width:344px;
	background:url(../img/testi-curve-top.gif) no-repeat top;
}
.testi p {
	line-height:18px;
	font-size:12px;
	padding:5px 10px 10px 10px;
	display:block;
	background:#d7d7d7  url(../img/testi-curve-bottom.gif) no-repeat bottom;
	margin:0 0 10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.testi span {
	text-align:right;
	margin:0 0 15px 0;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
}
.testi a:link, .testi a:visited {
	color:#333;
	text-decoration:none;
}
.testi a:hover {
	color:#675545;
	text-decoration:underline;
}


/*ABOUT PAGE STYLE*/
.about {
	width:100%;
	margin:30px 0 0 0;
	float:left;
}
.about-page {
	width:100%;
	float:left;
}
.about-page p {
	line-height:20px;
	margin:0 0 15px 0;
}

/*ABOUT US COLUMNS*/
.col1, .col2 {
	float:left;
	width:300px;
	margin:0 30px 0 0;
}
.col3 {
	float:right;
	width:300px;
	margin:0;
}
.col1 h3, 
.col2 h3, 
.col3 h3 {
	color:#333;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 15px 0;
}
.col1 img {
	margin:4px 0 10px 0;
	width:300px;
	height:90px;
	border:1px solid #CCC;
	padding:4px;
}
.col3 a:link, .col3 a:visited {
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
	background:#362F2E;
	padding:0 5px 0 5px;
	color:#FFF;
	display:block;
	text-align:center;
	float:right;
}
.col3 a:hover {
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
	background:#665750;
	padding:0 5px 0 5px;
	color:#EEE;
	display:block;
	text-align:center;
	float:right;
}

/*CONTACT US*/
.contact-page {
	width:100%;
	float:left;	
}
.contact-page p {
	color:#504742;
	line-height:18px;
}
.contact-form {
	float:left;
	width:600px;
}
.otherinfo {
	float:right;
	width:320px;
}
.otherinfo h3 {
	color:#333;
	margin:0 0 15px 0;
	font-size:18px;
	font-weight:normal;
}
